Redmine - Feature #14183

Limit custom queries visibility
2013-05-31 17:21 - Martin Zbozien

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

Hi

| have question about custom queries.

As admin | creating many custom public queries for project members. This queries are displayed on right sidebar of Issues page. Is
there possible ex. by some plugins to make this queries visible only for specified user role in Project?

So ex. queries for Developers would visible only for them not for other project roles. Of course I'm not writing to limit any access to it
just to display/hide them.

Regards

Related issues:
Is duplicate of Redmine - Feature #1019: Role based custom queries Closed 2008-04-08

History

#1 - 2013-06-08 03:23 - Filou Centrinov

- Is duplicate of Feature #1019: Role based custom queries added

#2 - 2013-06-08 03:29 - Filou Centrinov

- Status changed from New to Closed

#3 - 2013-06-08 05:45 - Toshi MARUYAMA

- Resolution set to Duplicate
